Subject: bug#8146: 23.3; <F2> not working as expected

From: Glenn Morris <[email-masked]>
Date: Tue, 01 Mar 2011 13:13:06 -0500

Sean Sieger wrote:

> In GNU Emacs 23.3.1 (i386-mingw-nt6.1.7600) of 2011-03-01 on 3249CTO,
> I can confirm that F2 is bound to 2C-command, but when I do F2 I get
> ``f-'' in the minibuffer. A subsequent F2 executes two-column mode and
> ``Autoscrolling is on.'' Maybe the message ``Autoscroll is on'' would
> be better as one would then get apropos matches.

What is the bug? F2 is a prefix key, with various two-column commands
bound to F2-<something>.